.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27247599-483c-a064-c49b-5da84489c2e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27247599-483c-a064-c49b-5da84489c2e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81d297a9-861b-0a3d-81c4-6ba9ad46ef05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81d297a9-861b-0a3d-81c4-6ba9ad46ef05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3acd97dc-9b80-cdab-4651-d38180912cea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3acd97dc-9b80-cdab-4651-d38180912cea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
